[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TCustomDBComboBox.DataChange

DataChange - updates any changes in text.

## Declaration

Source position: dbctrls.pp line 766

`protected procedure TCustomDBComboBox.DataChange(`
`Sender: TObject`
`); virtual; abstract;`

## Description

DataChange is an abstract virtual method in TCustomDBComboBox. It must be implemented in a descendent class to perform the actions needed for the data-aware control.